/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:1px;
}
.sf-menu ul {
	position:absolute;
	max-width:740px;
	display: none;
	top: 100%;
	z-index: 99;
	float:right;
}
.sf-menu > li {
	float:left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: inline-block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 0;
}
.sf-menu ul {
	box-shadow: none;
	min-width: 16em; /* allow long menu items to determine submenu width */
	*width: 16em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {

	padding: 10px 15px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #2a2a2a;
}

.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu ul li {
	background: #fff;
}
.sf-menu ul li a {
	color:#2a2a2a;
}
.sf-menu li li a {
	color:#2a2a2a;
	border-top: 1px solid #ffffff;
	text-transform:none;
}
.sf-menu li li {
	font-size:12px !important;
	background:#eee;
	color:#2a2a2a;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #eee;
	color:#2a2a2a;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li li:hover {
	background: #ddd;
	color:#2a2a2a;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}



